﻿/* DEFAULTS
----------------------------------------------------------*/

body
{
    background-color: white;
    background-image: url(images/bodybg2.png);
    background-repeat: repeat-x;
    font-size: .80em;
    font-family: Arial;
    margin: 0px;
    padding: 0px;
    color: #474747;
}

#bodyright
{

    width: 50%;
    position: absolute;
    top: 0;
    right: 0;
    height: 694px;
}

a:link, a:visited
{
    color: #09274a;
}

a:hover
{
    color: #09274a;
}

a:active
{
    color: #0d3564;
}

p
{
    margin-bottom: 10px;
    line-height: 1.6em;
}

#text ul li, #text_nomenu ul li 
{
    line-height: 1.6em;
}

#text ol li, #text_nomenu ol li  
{
    line-height: 1.6em;
}

p, li, div 
{
    font-family:Arial;
}

/* HEADINGS   
----------------------------------------------------------*/

h1
{
    font-size: 1.6em;
    color: #0065da;
    font-weight: normal;
    padding: 0;
    margin: 0;
    font-weight: bold;
}

h2
{
    font-size: 1.4em;
    font-weight: bold;
    color: #09274a;
    padding: 0;
    margin: 15px 0px 0px 0px;
}

h3
{
    font-size: 1.2em;
    color: #134d90;
    font-weight: bold;
}

h4
{
    font-size: 1.1em;
    color: #474747;
    font-weight: bold;
}

h5, h6
{
    font-size: 1em;
    color: White;
    font-weight: bold;
    padding: 0;
    margin: 0;
}

.error 
{
    color:Red;
    font-weight:bold;
}

.hide 
{
    display:none;
}

.imgpadrg 
{
    padding:0px 5px 5px 0px!important;
}

/* PRIMARY LAYOUT ELEMENTS   
----------------------------------------------------------*/

.container
{
    width: 1000px;
    height: auto;
    position: relative;
    margin: auto;
}

.logo
{
    margin: 0;
    padding: 0;
}

.pkpheader
{
    background-image: url(images/headerbg.png);
    background-repeat: no-repeat;
    height: 150px;
    width: 1000px;
}

.logofloat
{
    float: left;
    margin: 63px 0 0 100px;
}

.toppane
{
    height: 48px;
    margin: auto;
    position: absolute;
    width: 100%;
    z-index: 0;
}

.login
{
    float: left;
}

.loginFail {
    color:red;
}

.loginbtn.nobgbt 
{
    background-image:none;
    color:#09274b!important;
    width:auto;
    height:auto;
    float:left;
    text-decoration:underline;
}

.loginbtn.nobgbt:hover 
{
    background-image:none;
}

.loginbtn
{
    float: right;
    width: 103px;
    background-image: url(images/button1back.png);
    background-repeat: no-repeat;
    display: block;
    color: White !important;
    font-weight: normal;
    text-decoration: none;
}

.loginbtn:hover
{
    background-image: url(images/button1backhover.png);
    background-repeat: no-repeat;
}

.loginselected
{
    background-image: url(images/button1backhover.png);
    background-repeat: no-repeat;
}

.loginbtn h5
{
    padding: 10px 0px 16px 0px;
    text-align: center;
}

.loginctl
{
    position: relative;
    padding-left: 1000px;
}

#forgotpass, #logincred
{
    width: 150px;
}

.pkpsearch
{
    float: left;
    margin-left: 590px;
    padding: 11px 30px 0 0;
    width: 200px;
}

.pkpsearch .searchinp 
{
    width:160px;
    float:left;
}

.pkpsearch .search_input
{
    border: 1px solid #e7a614;
    font-style: italic;
    color: #005596;
    background-color: white;
    padding:2px;
}

.pkpsearch .search_button
{
    background-image: url("images/searchpkpgo.png");
    background-repeat: no-repeat;
    background-color: transparent;
    border: 0px solid white;
    cursor: pointer;
    width:40px;
    height:22px;
}

/*.searchbtn h5
{
    padding: 13px 0px 20px 0px;
}*/

#searchcontainer
{
    height: 95px;
    margin-left: 759px;
    width: 300px;
    background-image: url(images/transback.png);
    color: white;
    padding: 10px 20px;
    border: 0px solid #e7a614;
    border-top: none;
}

.searchicon
{
    float: left;
    margin: 10px 0 0 15px;
    padding-right: 15px;
}

.breadcrumbs
{
    background-image: url(images/breadcrumbbg.png);
    background-repeat: no-repeat;
    height: 19px;
    width: 1000px;
}

#breadcrumbs
{
    float: left;
    font-size: 11px;
    margin-top: -132px;
    margin-left: 28px;
    width:700px;
}

#breadcrumbs a
{
    text-decoration: none;
    padding: 0px 7px 0px 7px;
}

#breadcrumbs a:hover
{
    text-decoration: underline;
}

.bchome
{
    float: left;
    margin: 3px 0 0 85px;
    width: 21px;
}

#bclinks
{
    font-size: 11px;
    padding-top: 2px;
    float: left;
    color: #09284b;
}

#bclinks a
{
    text-decoration: none;
    color: #09284b;
    padding: 0px 3px 0px 3px;
}

.pkptopmenu
{
    background-image: url(images/menubg.png);
    background-repeat: no-repeat;
    height: 72px;
    width: 1000px;
    position: absolute;
}

/*icon navigation styling*/

#iconnav
{
    float: right;
    margin: 47px 0 0;
    padding-right: 83px;
    text-align: center;
    width: 510px;
}

#iconnav ul
{
    margin: 14px 13px 13px 20px;
    padding: 0;
}

#iconnav li
{
    float: left;
    list-style-type: none;
    background-image: url(images/iconnavdivider.png);
    background-position: top left;
    background-repeat: no-repeat;
}

#iconnav li:first-child
{
    background-image: none;
}

#iconnav li a
{
    text-decoration: none;
    border: none;
}

#iconnav .menuicon
{
    float: left;
    border: none !important;
    margin-left: 28px;
}

#iconnav .menuicon:hover
{
    background-image: url(images/pkpglow.png);
    background-repeat: no-repeat;
}

#iconnav .menutitlelink
{
    clear: both;
    color: #005596;
    display: block;
    float: left;
    font-weight: bold;
    padding: 0px 15px 0px 17px;
    text-align: center;
    width: 62px;
    font-size: 12px;
}

.main
{
    background-image: url(images/contentback.png);
    background-repeat: no-repeat;
    padding: 0 83px 0 81px;
    margin-top: 72px;
    height: 453px;
}

#maincontent {
    float: left;
    margin-bottom: 15px;
}

.socialmedia
{
    float: left;
    padding: 0px 20px 10px;
    text-align: right;
    width: 795px;
    margin-top:-53px;
}

#wrapper
{
    background-image: url(images/wrapper.png);
    background-repeat: repeat-y;
    height:100%;
}

#content
{
    margin: 0;
    padding: 0 99px 0 97px;
}

#content p
{
    margin: 0;
}

.footer
{
    background-image: url(images/footerbg.png);
    background-repeat: no-repeat;
    min-height: 246px;
    width: 1000px;
    margin: auto;
}

.entities
{
    height: 120px;
    width: 838px;
    margin: auto;
}

.push, .foundation, .properties
{
    float: left;
    width: 335px;
    height: 108px;
    text-align: center;
    color: #005596;
}

/*Footer Menu*/

#ekfootmenu
{
    color: #005596;
    width: 1000px;
    padding-left: 5px;
    margin: auto;
}

#FooterMenu li .menutitlelink
{
    font-weight: bold;
    font-size: 14px;
}

#FooterMenu li .menutitlelink:hover
{
    text-decoration: none !important;
    cursor: default;
}


#FooterMenu li ul li .menutitlelink
{
    font-weight: normal;
    font-size: 1em;
}

#FooterMenu li ul li .menutitlelink:hover
{
    cursor: pointer;
}

#copyright
{
    width: 600px;
    margin: auto;
    text-align: center;
    padding-bottom: 20px;
    color: #005596;
}

#copyright p
{
    margin: 0;
    padding: 0;
}

.nopad
{
    padding: 0;
    margin: 0;
}

/*menu styling */
#menu a
{
    color: white;
    font-weight: bold;
    text-decoration: none;
}

/*content template styling*/
#sidemenu
{
    float: left;
    width: 274px;
    height: 100%;
    background-color: #f6f6f6;
}

#sectionlabel
{
    background-image: url("images/sectionTitlebanner.jpg");
    background-repeat: no-repeat;
    color: white;
    font-size: 16px;
    font-weight: bold;
    height: 46px;
    margin-top: -18px;
    padding: 15px 0 0;
    text-align: center;
    width: 275px;
}

#pagecontent
{
    width: 562px;
    min-height: 547px;
    float: right;
    margin-bottom: 40px;
}

#pagecontentsearch
{
    width: 1000px;
    min-height: 547px;
    float: right;
    margin-bottom: 40px;
    background-color: #E5E5E5;
}

#topbanner
{
    margin-top: -20px;
    width: 562px;
}

#text
{
    padding: 20px 20px 65px 20px;
}

#buttons
{
    width: 228px;
    margin: auto;
}

#contentwrap
{
    background-image: url(images/contentwrapper.jpg);
    background-repeat: repeat-y;
    margin-top: 72px;
    min-height: 600px;
}

#contentwrap2
{
    background-image: url(images/contentwrapper2.jpg);
    background-repeat: repeat-y;
    min-height: 600px;
    margin-top: 72px;
}

.clear
{
    clear: both;
}

/*homepage elements*/

#about h1, #news h1, #events h1 
{
    color: white;
    font-size: 14px;
    padding: 11px 0 15px 0;
    text-align: center;
}

#about h1 a, #news h1 a, #events h1 a 
{
    color: white;
    text-decoration:none;
}

#socialfeedhome h1, #horizontalbox h1 
{
    padding: 11px 0 16px 0;
    color: white;
    font-size: 14px;
    text-align: center;
}

#horizontalbox table 
{
    background-image: url("images/newsback.png");
    background-repeat: repeat-x;
    width:100%; 
}

#socialfeedhome table 
{
    background-image: url("images/newsback.png");
    background-repeat: no-repeat;
    width:250px;
}

#events table
{
    background-image: url("images/pkpeventsback.png");
    background-repeat: no-repeat;
    width: 250px;
    margin-bottom:15px;
}

#about table
{
    background-image: url(images/pkpdidyouknowback.png);
    background-repeat: no-repeat;
    width:250px;
    margin-bottom:10px;
}

#news table
{
    background-image: url(images/newsback.png);
    background-repeat: no-repeat;
    width: 250px;
    margin-bottom:10px;
}

#about 
{
    margin-bottom:50px;
}

#news, #about
{
    width: 250px;
    height: 314px;
    background-color: #fbfbfb;
    float: left;
    margin: 10px 11px 10px 5px;
}

#horizontalbox 
{
    background-color: #FBFBFB;
    clear: left;
    float: left;
    margin: 0 11px 10px 28px;
    width: 516px;
    height:175px;
}

#events
{
    width: 250px;
    height: 448px;
    background-color: #fbfbfb;
    float: left;
    margin: 10px 11px 65px 28px;
}

#about a
{
    color: #0065da;
    text-decoration: none;
    font-weight: bold;
}

.announce_text
{
    color: #474747;
    font-size: 11px;
    height: 210px;
    line-height: 1.2em;
    margin-bottom: 10px;
    padding: 0px 15px 0px 15px;
}

.announce_text a
{
    font-weight: bold;
}

.announce_text p
{
    padding-top: 1px;
    margin-top: 0;
    font-weight: normal;
    line-height: 1.2em;
    color: #474747;
    text-decoration: none;
}

.announce_text .nodec
{
    text-decoration: none !important;
}

#about p
{
    padding: 0px 15px 5px 15px;
    margin-top: 0;
    font-weight: normal;
    line-height: 1.3em;
    color: #09274a;
}

/*pagebuilder styles*/
div.PBViewing
{
    width: 100%;
}

div.PBColumn
{
    width: 100%;
}

#socialfeed, #socialfeed2, #socialfeed3, #socialfeedhome
{
    width: 250px;
    margin: 0px 11px 5px 5px;
    float: left;
    height: 124px;
    background-color: #f7f7f7;
}

#socialfeedhome {
    margin-bottom:50px;
}

#socialfeed, #socialfeed2, #socialfeed3 
{
    height:175px!important;
}

#button1, #starlamp 
{
    width: 250px;
    margin: 0px 11px 5px 5px;
    float: left;
    height: 124px;
}

/*entities menu*/
.entities .menuicon
{
    border: none;
    float: left;
    padding-left: 88px;
}

.entities #FlexMenuEntitiesMenu
{
    margin: 0;
    padding: 0;
}

.entities #FlexMenuEntitiesMenu li
{
    list-style-type: none;
    float: left;
    display: block;
    text-align: center;
    width: 278px;
}

.entities #FlexMenuEntitiesMenu .menutitlelink
{
    color: #005596;
    float: left;
    text-decoration: none;
    clear: both;
    display: block;
    text-align: center;
    font-size: 1.2em;
    width: 100%;
}

.entities #FlexMenuEntitiesMenu li a 
{
    text-decoration:none;
}

/*megamenu styling*/
ul#topnav
{
    float: left;
    font-size: 1.1em;
    list-style: none outside none;
    margin: 0;
    padding: 0 0 0 63px;
    text-align: center;
    width: 878px;
}
ul#topnav li
{
    float: left;
    margin: 0px;
    padding: 0;
    position: relative;
    background-image: url("images/menudivider.png");
    background-position: left top;
    background-repeat: no-repeat;
    cursor:pointer;
}
ul#topnav li:first-child
{
    background-image: none;
}
ul#topnav li a
{
    float: left;
    color: white;
    width: auto;
    text-align: center;
}
ul#topnav li:hover a, ul#topnav li a:hover
{
    background-position: left bottom;
}
ul#topnav a.megalink
{
    font-size: 14px;
    font-weight: bold;
    padding: 19px 29px;
    text-decoration: none;
}
ul#topnav a.megalink:first-child
{
    padding-left: 36px;
}

ul#topnav .megalink a
{
    height: 39px;
    padding: 25px 30px 0;
}

ul#topnav a.megalink.arrow:hover
{
    background-image: url(images/mainmenuhover.png);
    background-repeat: no-repeat;
    background-position: top right;
}

ul#topnav a.megalink.arrow.selected
{
    background-image: url(images/mainmenuhover.png);
    background-repeat: no-repeat;
    background-position: top right;
}

ul#topnav .item7 .sub
{
    margin-left: 18px;
}

ul#topnav .item9 .sub
{
    margin-left: -205px;
}

ul#topnav .item10 .sub
{
    margin-left: -411px;
}

ul#topnav .item11 .sub
{
    margin-left: -523px;
}

ul#topnav .item12 .sub
{
    margin-left: -665px;
}

ul#topnav li .sub
{
    background-color: #0A284C;
    background-image: url("images/menutop.png");
    background-position: left top;
    background-repeat: repeat-x;
    display: none;
    margin-left: -110px;
    padding: 10px 5px 10px;
    position: absolute;
    top: 54px;
    width: 827px !important;
    z-index: 1;
}
ul#topnav li .row
{
    clear: both;
    float: left;
    width: 100%;
    margin-bottom: 10px;
}
ul#topnav li .sub ul
{
    list-style: none;
    margin: 0 5px;
    padding: 0;
    width: 150px;
    float: left;
}
ul#topnav .sub ul li
{
    width: 100%;
    color: #fff;
    background-image: none;
}
ul#topnav .sub ul li h2
{
    padding: 5px 0 5px 7px;
    margin: 0;
    font-size: 1em;
    color: White;
}
ul#topnav .sub ul li h2 a
{
    background-color: #174882;
    color: White;
    font-size: 0.9em;
    font-weight: bold;
    margin: 0;
    padding: 5px 0 5px 5px;
    width: 140px;
    cursor: default;
}
ul#topnav .sub ul li h2 a:hover
{
    background-color: #174882;
    color: White;
    font-size: 0.9em;
    font-weight: bold;
    margin: 0;
    padding: 5px 0 5px 5px;
    width: 140px;
    text-decoration: none;
    cursor: default;
}
ul#topnav .sub ul li a
{
    color: white;
    font-weight: normal;
    display: block;
    float: none;
    font-size: .85em;
    height: auto;
    padding: 6px 0 6px 12px;
    text-align: left;
    text-decoration: none;
    text-indent: 0;
    width: 140px;
}
ul#topnav .sub ul li a:hover
{
    text-decoration: underline;
    background-color: transparent;
}

/*contentnomenu styling*/
#topbanner_nomenu
{
    float: left;
    margin-top: -20px;
    min-height:30px;
    width: 100%;
    background-color:#e5e5e5;
}

#text_nomenu
{
    float: left;
    padding: 10px 15px 65px 15px;
    width: 96%;
}

/*footer menu*/
.bbblogo
{
    float: right;
    width: 62px;
}

#FooterMenu, #FooterMenu ul
{
    padding: 10px 0px 0px 0px;
    margin: 0;
}

#FooterMenu li
{
    color: #DFDFDF;
    float: left;
    font-weight: bold;
    list-style-type: none;
    margin-right: 20px;
    width: 146px;
    padding: 5px 0px 5px 0px;
}

#FooterMenu li a
{
    color: #005596;
    font-weight: normal;
    text-decoration: none;
}

#FooterMenu li a:hover
{
    text-decoration: underline;
}

#FooterMenu li li
{
    float: none;
}

/*popup styles*/
#backgroundPopup
{
    display: none;
    position: fixed;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    background: #09274b;
    border: none;
    z-index: 1000;
}

#popupLogin
{
    display: none;
    position: fixed;
    left: 50%;
    top: 50%;
    margin-left: -160px;
    margin-top: -160px;
    height: 220px;
    width: 320px;
    background: #f4f4f4;
    border: 4px solid #dadada;
    z-index: 2000;
    padding: 10px;
    font-size: 13px;
    border-radius: 15px;
    -moz-border-radius: 15px;
}

#popupClose
{
    float: right;
    display: block;
    width: 21px;
    height: 22px;
    background-image: url(images/close_loginbutton.png);
    background-repeat: no-repeat;
    cursor: pointer;
}

/*search results page*/
.resultPreviewDetails
{
    display: none;
}

.resultPreview
{
    border-bottom: 1px dotted #bbbbbb;
    margin-bottom: 15px;
    padding: 10px 5px 10px 5px;
}

#pagecontentsearch .ektronSearch div.Wrapper
{
    border: 1px solid #09274a;
}

#pagecontentsearch .ektronSearch ul.searchNavigation li a.selected
{
    background-color: #e5e5e5;
    font-weight: bold;
    color: #0065da;
}

#pagecontentsearch .ektronSearch ul.searchNavigation li a
{
    background-color: #fbfbfb;
    color: #0065da;
}

#pagecontentsearch .ektronSearch ul.searchNavigation li
{
    border: 1px solid #09274a;
    border-bottom: none;
}

#pagecontentsearch .ektronSearch div.searchWrapper div.searchResults h4 img
{
    float: left;
    padding: 0px 5px 0px 0px;
}

#pagecontentsearch #advancedTerms fieldset legend
{
    font-size: 14px;
    font-weight: bold;
}

#pagecontentsearch .ektronSearch div#navbar ul.ektronPaging li
{
    border: none;
    margin-right: 1em;
}

#pagecontentsearch .ektronSearch div.searchWrapper div.searchResultsHeader h3
{
    background-color: white;
}

#pagecontentsearch .ektronSearch div.searchWrapper div.searchResults h4 span.dateTime
{
    font-style: italic;
    font-size: .8em;
    color: #0065DA;
}

/*menu close button*/
.sub .closemenu .menuclose
{

}

.closemenu
{
    position: absolute;
    right: 11px;
    top: 15px;
        background-image: url(images/close_menubutton.png);
    background-repeat: no-repeat;
    width: 11px;
    height: 12px;
    display: block;
    cursor: pointer;
}

/*form design*/
#design_content, div.design_content
{
    background-color: transparent;
    overflow: hidden;
}

/*side menu styling*/
#sidemenu ul
{
    list-style-type: none;
}

ul#menu
{
    list-style-type: none;
    margin: 0;
    padding: 25px 25px 25px 15px;
}

ul#menu li
{
    margin: 0px 30px 15px 0px;
}

#sidemenu h3.menuTitle
{
    text-align: center;
    color: White;
    margin-top: -30px;
}

#sidemenu ul li a
{
    color: #09274a;
    display: block;
    padding-left: 16px;
}

#sidemenu .vMenuSelected
{
    background-image: url(images/sidearrow.gif);
    background-repeat: no-repeat;
    background-position: top left;
    color: #0065da;
    text-decoration: underline;
    display: block;
}

#sidemenu ul li a:hover
{
    background-image: url(images/sidearrow.gif);
    background-repeat: no-repeat;
    background-position: top left;
    color: #0065da;
    text-decoration: underline;
}

#sidemenu ul li ul li a:hover
{
    background-image: none;
    color: #0065da;
    text-decoration: underline;
}

#sidemenu ul li ul
{
    padding: 10px 0px 0px 20px;
}

#sidemenu ul li ul li
{
    margin: 0px 0px 8px 0px;
}

#sidemenu ul li ul li a
{
    color: #474747;
    font-weight: normal;
}

#sidemenu ul li ul li ul
{
    padding: 10px 0px 0px 30px;
}

#sidemenu .vItemSelected
{
    color: #0065da;
    text-decoration: underline;
}

#sidemenu ul li ul li .vMenuSelected:hover
{
    background-image: url(images/sidearrow.gif);
    background-repeat: no-repeat;
    background-position: middle left;
    color: #0065da;
    text-decoration: underline;
}

/*widget links*/
.widgetmorelink
{
    display: block;
    float: left;
    padding: 5px 5px 0 15px;
}

.widgetmorelink a
{
    color: #0065da;
    font-weight: bold;
    text-decoration: none;
    background-image: url(images/sidearrow.gif);
    background-repeat: no-repeat;
    background-position: right top;
    padding-right: 20px;
    padding-top:1px;
    font-size: 12px;
}

.widgetmorelink a:hover
{
    text-decoration: underline;
}

#about .widgetmorelink
{
    padding: 5px 5px 0px 0px;
}

#about .widgetmorelink a:hover
{
    text-decoration: underline;
}

/*banner styles*/

#bannerscroll
{
    float: left;
    margin: -18px 0px 15px 1px;
    background-image:url(images/bannerscroll_back.png);
    background-repeat:repeat-x;
}

.bannerimage 
{
    float:right;
}

.bannertext
{
    color: white;
    padding: 10px;
    /*position: absolute;
    top: 223px;*/
    width: 253px;
    z-index: 0;
}

.bannertext p
{
    line-height: 140%;
    font-family: Georgia;
    font-size: 11px;
}

.bannertext h1
{
    color: White;
    text-align: center;
    font-size: 22px;
    font-family: Georgia;
    font-weight: normal;
    padding: 5px 0px 8px 0px;
}

.actionbutton 
{
    background-image:url(images/bannerbutton.jpg);
    background-repeat:repeat-x;
    text-align:center;
}

.actionlink
{
    color: white;
    padding: 10px;
    width: 253px;
    z-index: 0;
}

.actionbutton:hover 
{
    background-image: url("images/bannerbutton_hover.jpg");
}

.actionlink a, #viewmorevi a
{
    background-image: url("images/bannerbutton_arrow.png");
    background-position:top right;
    background-repeat:no-repeat;
    color: white;
    display: block;
    font-size: 12px;
    padding: 4px 0 5px 5px;
    text-decoration: none;
    width: auto;
}

#imageslider ul, #imageslider li, #imageslider2 ul, #imageslider2 li
{
    margin: 0;
    padding: 0;
    list-style: none;
}
#imageslider2
{
    margin-top: 1em;
}
#imageslider li, #imageslider2 li
{
    /*  			define width and height of list item (slide) 			entire slider area will adjust according to the parameters provided here 		*/
    width: 835px;
    height: 190px;
    overflow: hidden;
}
#prevBtn, #nextBtn, #imageslider1next, #imageslider1prev
{
    display: block;
    width: 30px;
    height: 77px;
    position: absolute;
    left: -30px;
    top: 71px;
    z-index: 1000;
}
#nextBtn, #imageslider1next
{
    left: 696px;
}
#prevBtn a, #nextBtn a, #imageslider1next a, #imageslider1prev a
{
    display: block;
    position: relative;
    width: 30px;
    height: 77px;
    background: url(../images/btn_prev.gif) no-repeat 0 0;
}
#nextBtn a, #imageslider1next a
{
    background: url(../images/btn_next.gif) no-repeat 0 0;
}

/* numeric controls */

ol#controls
{
    left: 580px;
    padding: 0;
    position: absolute;
    text-align: center;
    top: 370px;
}
ol#controls li
{
    margin: 0 10px 0 0;
    padding: 0;
    float: left;
    list-style: none;
    height: 28px;
}
ol#controls li a
{
    background-image: url("images/imagebannercircle_unactive.png");
    background-repeat: no-repeat;
    display: block;
    font-size: 0.6em;
    height: 18px;
    margin: 0;
    padding: 4px 5px 0 7px;
    text-decoration: none;
}

ol#controls li a:hover
{
    background-image:url(images/imagebannercircle_hover.png);
    background-repeat:no-repeat;
}

ol#controls li.current a
{
    background-image:url(images/imagebannercircle.png);
    background-repeat:no-repeat;
}
ol#controls li a:focus, #prevBtn a:focus, #nextBtn a:focus
{
    background-image:url(images/imagebannercircle_hover.png);
    background-repeat:no-repeat;
}

/*login control styling*/
.loginLinkList.pipeMenu
{
    padding: 0;
    margin: 0;
    text-align: center;
}

.loginLinkList.pipeMenu li
{
    float: left;
    list-style-type: none;
    padding: 8px 0px 0px 0px;
}

.loginLinkList.pipeMenu li a
{
    color: #0065da;
    padding: 0 9px 0 9px;
    text-decoration: none;
}

.loginLinkList.pipeMenu li a:hover
{
    text-decoration: underline;
}

#popupLogin h2
{
    margin: 20px 0px 10px 0px;
}

/*news template styling*/
.pkpnewslink a
{
    padding-top:5px;
    font-size:14px;
    font-weight:bold;    
}

#newsdirectory p {
    margin: 0;
    padding: 2px 0 10px;
}

#newsdirectory 
{
    padding-top:10px;
}

/*events styling*/

.calicons 
{
    width:30px;
    padding: 0 12px 0 8px;
}

.caleventdetails 
{
    width:185px;
}

.calicons, .caleventdetails 
{
    float:left;
}

.eventspkp 
{
    float:left;
    height:65px;
}

.calimage
{
    height: 33px;
    position: absolute;
    width: 32px;
}

.pushamericae
{
    background-image:url(images/pushevent.png);
    background-repeat:no-repeat;
}

.date, .register
{
    display: block;
    float: left;
    width: 100%;
    padding:3px 0px 0px 0px;
}

.date 
{
    font-weight:normal;
    color:#474747;
}

.register a 
{
    color:#0065da;
    font-weight:bold;
    text-decoration:none;
    margin-bottom:10px;
}

.register a:hover 
{
    text-decoration:underline;
}

.caldate 
{
    font-size: 11px;
    float: left;
    text-align: center;
    text-transform: uppercase;
    width: 26px;
    color:#0065d9;
    font-weight:bold;
    padding: 17px 0 0 6px;
}

.eventspkp .fraternitye .caldate 
{
    color:#0065da;
}

.eventspkp .pushamericae .caldate 
{
    color:#09274a;
}

.caltitle
{
    color:#07284b;
    font-weight:bold;
}

.calmonth 
{
    color: #0065DA;
    float: left;
    font-size: 11px;
    font-weight: bold;
    padding: 3px 5px 0;
    text-transform: uppercase;
}

/*specific calendars*/
.eventcalendartype 
{
    content:" ";
}

.caltext 
{
    display:none;
}

.eventcalendartype.Red 
{
    background-image:url(images/push_cal.png);
    background-repeat:no-repeat;
}

.eventcalendartype.Gold 
{
    background-image:url(images/alumni_cal.png);
    background-repeat:no-repeat;
}

.eventcalendartype.LightBlue 
{
    background-image:url(images/collegiate_cal.png);
    background-repeat:no-repeat;
}

.eventcalendartype.DarkBlue 
{
    background-image:url(images/expansion_cal.png);
    background-repeat:no-repeat;
}

.eventcalendartype.Silver 
{
    background-image:url(images/volunteer_cal.png);
    background-repeat:no-repeat;
}

.caldate.Red, .calmonth.Red  
{
    color:#ee3a43;
}

.caldate.Gold, .calmonth.Gold 
{
    color:#E29D02;
}

.caldate.LightBlue, .calmonth.LightBlue 
{
    color:#0065da;
}

.caldate.DarkBlue, .calmonth.DarkBlue 
{
    color:#09274a;
}

.caldate.Silver, .calmonth.Silver 
{
    color:#a7a7a7;
}

/*youtube video widget*/

.gsc-branding.gsc-branding-vertical.gsc-branding-vertical-youtube 
{
    display:none;
}

.resultTable_gsvb.vertical_gsvb 
{
    float: left;
    margin-left: 10px;
    text-align: left;
}

.resultDiv_gsvb.smallResultDiv_gsvb 
{
    height:56px;
    width:66px;
}

table.resultTable_gsvb td img 
{
    height:50px;
    width:60px;
}

.gsvb_videotitle 
{
    color: white;
    font-size: 11px;
    font-weight: bold;
    margin: -47px 0 0 75px;
    position: absolute;
    text-align: left;
    width: 150px;
}

/*facebook and linkedin widget*/
.linkedin iframe  
{
    width:250px;
    height: 114px;
    overflow:auto;
}

.linkedin #pkp iframe .ci-linkedin
{
    display:none!important;
}

.fb_iframe_widget 
{
    height:200px;
}

/*multimedia page layout*/
#multirow2 
{
    margin-bottom: 35px;
    float:left;
}

.multimediabox 
{
    margin-bottom:15px!important;
}

.multimediabox.blog 
{
    height: 365px!important;
}

.multimediabox table
{
    margin-bottom:5px!important;
}

.multimediabox h1 
{
    margin-bottom:-5px;
}

#bannerscroll.recentvideos
{
    float: left;
    margin: -18px 0px 15px 0px;
    background-image:url(images/bannerscroll_back.png);
    background-repeat:repeat-x;
    background-color:#09274b;
}

#featuredvideos 
{
    float:left;
    width:251px;
    padding-bottom:15px;
}

#featuredvideos h1 
{
    text-align:center;
    font-family:Georgia;
    font-weight:normal;
    color:White;
    padding:20px 0px 25px 0px;
}

#youtubedefault 
{
    float:left;
    width: 585px;
}

#socialfeed.multimediabox2 
{
    margin-top:10px;
}

#socialfeed.multimediabox2.mbutton 
{
    background-color:transparent!important;
}

#viewmorevi 
{
    margin: 10px;
    position: absolute;
    top: 580px;
    width: 230px;
}

#socialfeed h1, #socialfeed2 h1, #socialfeed3 h1 
{
    color: White;
    font-size: 14px;
    padding-top: 11px;
}

#socialfeed table, #socialfeed2 table, #socialfeed3 table 
{
    background-image: url("images/newsback.png");
    background-repeat: no-repeat;
    width:250px;
    height: 50px;
}

#socialfeed table td, #socialfeed2 table td, #socialfeed3 table 
{
    vertical-align:middle;
    text-align:center;
}

.multibutton
{
    background-color:#e5e5e5;
    padding-bottom:5px;
}

.blogmm ul 
{
    margin:0 0 0 22px;
    padding:0;
}

.blogmm ul li
{
    padding:2px 0px 2px 0px;
    line-height:110%;
}

.blogmm ul li a
{
    font-size:11px;
    text-decoration:none;
}

.multimediabox.about 
{
    height: 355px!important;
    padding-bottom:10px;
}

/*directory styling*/

.committeetitle 
{
    font-size:1.2em;
    color:#134d90;
    font-weight:bold;
    text-decoration:none;
    line-height:200%;
}

.committeetitle:hover 
{
    font-size:1.2em;
    color:#134d90;
    font-weight:bold;
    text-decoration:none;
}

.ice.cdtbl td
{
    padding:5px;
}

.ice.cdtbl th 
{
    text-align:left;
    padding:12px 5px 12px 5px;
    font-weight:bold;
    font-size:14px;
    color: #0065da;
}

.ice.cdtbl th tr:hover 
{
    background-color:transparent;
}

.ice.cdtbl a 
{
    font-weight:bold;
    text-decoration:none;
}

.ice.cdtbl .inactive:hover 
{
    text-decoration:none!important;
}

.ice.cdtbl .inactive 
{
    font-style:italic;
    font-weight:normal;
    color: #A1A1A1;
}

.ice.cdtbl a:hover 
{
    text-decoration:underline;
}

.ice.cdtbl tr:hover 
{
    background-color:#f6f6f6;
}

/*master calendar styles*/
#calendar table 
{
    width:100%;
    margin-top:20px;
    border-collapse:collapse;
    text-transform:capitalize;
}

#calendar table td
{
    padding:5px;
}

#calendar tr:hover 
{
    background-color:#f6f6f6;
}

.eventdate 
{
    text-align:left;
    font-weight:bold;
    width:220px;
}

.eventdate, .eventtitle 
{
    padding: 5px 0px 0px 0px;
}

.eventdate, .eventcalendartype, .eventtitle
{
    border-top:1px solid #cccccc;
}

.eventborder th 
{
    text-align:left;
    font-size:14px;
    padding:10px 5px 10px 5px;
}

.eventtitle 
{
    color:#474747;
    font-weight:bold;
}

.eventtitle a
{
    color:#474747;
}

.WebEventDetail .title 
{
    font-size: 1.6em;
    color: #0065da;
    font-weight: normal;
    font-weight: bold;
    padding-top:0px;
    margin-top:0px;
}

.WebEventDetail .description
{
    font-size: 1.2em;
    font-weight: bold;
    color: #09274a;
}

.WebEventDetail .recurrenceinfo
{
    font-style:italic;
}

.WebEventDetail .starttime
{
    background-image: url("images/clock.png");
    background-repeat: no-repeat;
    color: #134D90;
    font-weight: bold;
    padding: 5px 0 5px 45px;

}

.WebEventDetail .location
{
    background-image: url("images/map.png");
    background-repeat: no-repeat;
    color: #134D90;
    font-weight: bold;
    padding: 5px 0 5px 45px;
}

/*Resource Library Styling*/

#PKPTree 
{
    padding:0;
    margin:0;   
}

#PKPTree li
{
    list-style-type:none; 
    padding:5px 0px 5px 0px;
    margin:0;   
}

#PKPTree li a
{
    color:#474747;
    text-decoration:none; 
    padding:5px 0px 5px 0px; 
    font-size:12px;
    font-weight:normal;
}

#PKPTree li a:hover
{
    color:#09284b;
}

#PKPTree li ul
{
    padding:0px 0px 0px 30px; 
}

#PKPTree .menuTree:before 
{
    color:#474747;
    background-color:#d7d7d7;
    border:1px solid #cccccc;
    padding:0px 0px 0px 4px;
    margin-right:5px;
    content: "+ ";
}

#PKPTree .expanded:before 
{
    color:#474747;
    background-color:#c2c2c2;
    border:1px solid #cacaca;
    padding:0px 2px 0px 6px;
    margin-right:5px;
    content: "- ";
}

#PKPTree .collapsed 
{
    display:none;
}

.menuTree.expanded 
{
    color:#134d90!important;
}

#resourcelibmenu 
{
    float:left;
    width:250px;
    padding-right:10px;
}

#resourcelibmenu a
{
    text-decoration:none;
    font-weight:bold;
    font-size:14px;
}

#resourcespages 
{
    float: left;
    padding: 0px 0px 53px 10px;
    width: 520px;
}

#resourcespages a 
{
    font-weight:bold;
    padding-right:5px;
}

#resourcespages table
{
    margin:15px 0px 10px 0px;
    border-collapse:collapse;
}

#resourcespages td
{
    vertical-align:top;
    padding:15px 5px 5px 0px;
}

.cbpkp 
{
    float: left;
    padding: 10px 0 20px;
    width: 100%;
}

/*epv pages*/
.hint
{
    color:#134d96;
}

.prompt 
{
    font-weight:bold;
}

.ResultCount 
{
    font-weight:bold;
    color:#134d96;
}

.back2map img 
{
    border:none;
}

.statename 
{
    font-weight:bold;
    font-size:1.4em;
    color:#134d96;
}

.statename a:hover
{
    font-weight:bold;
    text-decoration:none!important;
    cursor:default;
    color:#134d96;
}

.includetypetb 
{
    border-collapse:collapse;
    background-color:White;
    border:1px solid #bbbbbb;
}

.includetypetb td 
{
    padding:0px 10px;
}

/*search styles*/

.ektronSearch div.searchWrapper 
{
    border:1px solid #bbbbbb;
    background-color:White;
}

.ektronSearch ul.searchNavigation li 
{
    border-color:#bbbbbb;
}

.ektronSearch ul.searchNavigation li a 
{
    background-color: #09274B;
    color: white;
}

.ektronSearch ul.searchNavigation li a.selected 
{
    color:#09274B;
}

.ektronSearch div.searchWrapper div.searchResultsHeader h3 
{
    background-color:#e6e6e6;
    border-top-color:#09274B;
    color:#0165dd;
    font-weight:bold;
}

/*fix report viewer*/
#ctl00_MainContent_ReportViewer1_fixedTable 
{
    float: left;
    margin-bottom: 60px;
    margin-top: 10px;
    padding: 0 10px;
    width: 100%;
}

/*blog control custom styles*/

.blogCategories 
{
    float:left;
}

.blogCategories ul li
{
    display:block;
    float:left;
    margin:10px 0px 15px 0px;
}

.blogCategories ul li a
{
    padding: 0px 25px 0px 0;
    text-decoration:none;
    color:#0065da;
}

.blogHeader 
{
    display:none;
}

.blogEntries 
{
    border:none!important;
    width:100%!important;
}

h3.entryTitle {
    background-color: #FEFEFE;
    border-bottom: 1px dotted #BBBBBB;
    padding: 5px;
}

.entryBody 
{
    line-height:150%;
}

.entry 
{
    border-bottom: 1px dotted #BBBBBB;
    padding: 0 0 10px;
}

.blogsubtext 
{
    font-weight:bold;
    padding: 12px 20px 0 0;
    float:left;   
}

/*member profile styles*/

#memprofleft 
{
    float:left;
    margin:15px 15px 15px 20px;
    width:360px;
}

#memprofright 
{
    float:left;
    margin:15px 15px 15px 0px;
    width:360px;
}

.profpicturebio 
{
    float:left;
    width:100%;   
}

.proflabel 
{
    clear: left;
    float: left;
    padding: 5px;
    width: 125px;
}

.profinput 
{
    float:left;
    clear:right;
    padding: 5px 0px 5px 0px;
    width:215px;
}

.proflabel.image 
{
    border:1px solid #bbbbbb;
    margin:15px;
    height:120px;
}

.profinput.bio
{
    width:600px;
    margin:15px 0px 0px 0px;
}

.profinput.bio h3 
{
    padding:0;
    margin:0;
}

.memname 
{
    font-size:1.4em!important;
    font-weight:bold;
    padding:5px;
}

.profname 
{
    background-color: #FEFEFE;
    border: 1px solid #CCCCCC;
    float: left;
    margin: 15px 0 5px 14px;
    padding-left: 5px;
    width: 770px;
}

html body .profinput .RadInput_Default .riTextBox, html body .profinput .RadInputMgr_Default 
{
    border:none!important;
    background-color:transparent;
    padding:5px;
    width: 210px !important;
    font-family:Arial;
    color:#474747;
}

.personalinfo, .employinfo, .profchaptinfo, .profotherinfo 
{
    float:left;
    width:100%;
    margin-bottom:15px;
    padding:5px;
}

/*pagebuilder widget fix*/
div.PBUnsizable ul.columnwidgetlist > li 
{
    position:relative;
}

/*newsletter directory*/
#newsletterdirectory 
{
    width:100%;
    float:left;
    clear:both;
    padding:20px;
}

#newsletterdirectory ul
{
    margin:0px;
    padding:0px;
}

#newsletterdirectory ul li
{
    list-style-type:none;
}

#newsletterdirectory p, #newsletterdirectory hr
{
    display:none;
}

#newsletterdirectory b
{
    font-weight:bold;
    font-size:14px;
    color: #0065DA;
}

#newsletterdirectory a 
{
    font-weight:bold;
    font-size:12px;
    color: #09274a;
}

#newsletterdirectory a b
{
    font-weight:bold;
    font-size:12px;
    color: #09274a;
}

#newsletterdirectory small
{
    display:none;
}

#newsletterdirectory table #__NoCatMsg
{
    display:none;
}

#newsletterdirectory table
{
    width:100%;
}

#newsletterdirectory td
{
    padding:5px;
}

#newsletterdirectory .bc_title 
{
    background-image: url("/WorkArea/images/application/folder_up_dis.gif");
    background-repeat: no-repeat;
    display: block;
    float: left;
    height: 25px;
    padding-right: 10px;
    width: 25px;
    display:none;
}

/*staff page styling*/

#staff_left 
{
    float: left;
    padding-right: 15px;
    width: 500px;
}

#staff_right 
{
    width:287px;
    float:left;
}

.convio-login
{
	visibility:hidden;
}
